версия клиента 1.27.54 отклонена сервером(севр eu)

Тема в разделе "Архив", создана пользователем KOMUCAP, 18 фев 2011.

  1. версия клиента 1.27.54 отклонена сервером(севр eu)
    что делать??
     
  2. Та же фигня.... У меня вообще процесс обновления не отображается... А потом спустя время все становиться доступно а после выдает ошибку про версию клиента... При перезапуске начинает заного все делать...
     
  3. Такая же проблема.
    З.Ы. Правда я из под wine на Ubuntu...
    З.Ы.Ы. На маздае тоже возникает изредка...
     
  4. У меня та же проблема помогите пожалуйста =(
     
  5. Качаем клиент с оффа и делаем реинстал. Либо пробуем чистить каталог League of Legends/lol-cb3.game_p/ от всего что там лежит.
     
  6. у меня вобще такой папки нет, рэинстал это что ? попонятней можно ? где что скачать и куда что устанавливать .
     
  7. MegaDed

    MegaDed Опытный Пользователь

    в чём проблема? скачивай обновления, и ставь их вручную, и не забудь, что надо запускать от имени администратора!!! и при обновлении отключать антивирусы такие как Доктор Веб и Касперский...
    Вот отсюда качешь и читаешь как устанавливать, если не знаешь

    P.S... если это Ру-Лол... с официальным клиентом такой ошибки быть не должно

    Для оф клиента вот